html,body {
	background: url("https://farm2.staticflickr.com/1040/651895323_576f99cbc9_b.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:100%;
}

#header {
        font-family: 'Montserrat', serif;
}

.content-a {
	width:100%;
	height:100%;
    	overflow:hidden;
	display:table;
}

.content-b {
    	position:relative;
	vertical-align:middle;
	text-align:center;
	background-color: rgba(0, 0, 0, 0.8);
	border-color: #AFAFAF;
	border-radius: 10px 10px;
	border-width: 0 2px 2px 0;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05) inset;
	padding: 10px;
	width: 540px;
	height: 700px;
	margin: 25px auto;
}

.wclogo {
	display: block;
	text-align: center;
	margin-top: 40px;
	margin-left: 32%;
	width: 540px;
	height: 700px;
	background-color: rgba(0, 0, 0, 0.8);
	border-color: #AFAFAF;
	border-radius: 10px 10px;
	border-width: 0 2px 2px 0;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05) inset;
	padding: 10px;
}

/* resize images */
.wclogo img {
	width: 45%;
	height: auto;
}

.wclogo img, .wclogo a {
	margin-top: 40px;
}

@media ( max-width : 670px) {
	.wclogo {
	   margin-left: 18%;
	   width: 340px;
	   height: 650px;
	}
}